images=9
image0=rsrc/peacock/special/peacock_throw1.png
image1=rsrc/peacock/special/peacock_throw2.png
image2=rsrc/peacock/special/peacock_throw3.png
image3=rsrc/peacock/special/peacock_throw4.png
image4=rsrc/peacock/special/peacock_throw5.png
image5=rsrc/peacock/special/peacock_throw6.png
image6=rsrc/peacock/special/peacock_throw7.png
image7=rsrc/peacock/special/peacock_throw8.png
image8=rsrc/peacock/special/peacock_throw9.png
rate0=3
rate1=3
rate2=4
rate3=1
rate4=1
rate5=3
rate6=2
rate7=2
rate8=2
rate9=1
fire3=1
firespeed3=0.60
firex3=0
firey3=0
loop=0
